return {
    "gaborvecsei/usage-tracker.nvim",
    config = function()
        require("usage-tracker").setup({
            keep_eventlog_days = 35,
            cleanup_freq_days = 7,
            event_wait_period_in_sec = 5,
            inactivity_threshold_in_min = 2,
            inactivity_check_freq_in_sec = 10,
            verbose = 0,
        })
    end,
}
